description: Bons (émis avant le 01/06/78), de caisse des banques, du Trésor sur formules ou d'épargne des PTT (Prélèvements libératoires sur les revenus des valeurs mobilières, 1965-2017)
values:
  1974-01-01:
    value: 0.333
  2013-01-01:
    value: null
metadata:
  short_label: Émis avant le 01/06/78
  label_en: Levy in discharge on capital income
  ipp_csv_id: tx_bons_av78
  unit: /1
  reference:
    1974-01-01:
      title: Loi 73-1150 du 27/12/1973, art. 12-1 (LF pour 1974)
    2013-01-01:
      title: Loi 2012-1509 du 29/12/2012, art. 9 (LFR pour 2013)
      href: https://www.legifrance.gouv.fr/affichTexteArticle.do?idArticle=LEGIARTI000026872653&cidTexte=JORFTEXT000026856853
  official_journal_date:
    1974-01-01: "1973-12-28"
    2013-01-01: "2012-12-30"
  notes:
    2013-01-01:
    - title: Le prélèvement forfaitaire libératoire est supprimé (à l'exception du cas des produits de placement à revenu fixe n'excédant pas 2000 €) par la loi de finances pour 2013. Un prélèvement forfaitaire obligatoire et non libératoire le remplace. Voir note (2)
